CVE search results

1 – 20 of 22 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-14744
medium
kde4libs
Needs triage
Released
Released
Does not exist
Does not exist
CVE-2015-7543
medium
kde4libs
Not vulnerable
Not vulnerable
CVE-2017-8422
high
kde4libs
Released
Released
CVE-2017-6410
medium
kde4libs
Released
Released
CVE-2016-6232
medium
kde4libs
Released
Released
Not vulnerable
CVE-2014-5033
medium
kde4libs
Released
CVE-2014-3494
medium
kde4libs
Released
CVE-2013-2074
medium
kde4libs
CVE-2011-3365
medium
kde4libs
CVE-2011-1168
medium
kde4libs
CVE-2011-1094
medium
kde4libs
CVE-2010-1730
low
kde4libs
CVE-2009-2702
medium
kde4libs
CVE-2009-1725
medium
kde4libs
CVE-2009-0689
medium
kde4libs
CVE-2009-2061
low
kde4libs
CVE-2009-1709
medium
kde4libs
CVE-2009-1698
medium
kde4libs
CVE-2009-1690
medium
kde4libs
CVE-2009-1687
medium
kde4libs
  1. Previous page
  2. 1
  3. 2
  4. Next page